Plusieurs failles de sécurités affectant Tails 2.2 sont maintenant corrigées dans Tails 2.2.1.

Nous vous encourageons vivement à mettre à jour vers Tails 2.2.1 dès que possible.

Détails